<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="net-wireless-troubleshooting-hardware-info" xml:lang="tr">

  <info>
    <link type="next" xref="net-wireless-troubleshooting-hardware-check"/>
    <link type="guide" xref="net-wireless-troubleshooting"/>

    <revision pkgversion="3.4.0" date="2012-03-05" status="outdated"/>
    <revision pkgversion="3.10" date="2013-11-10" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>Contributors to the Ubuntu documentation wiki</name>
    </credit>
    <credit type="author">
      <name>GNOME Documentation Project</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>You may need details such as the model number of your wireless
    adapter in subsequent troubleshooting steps.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Sabri Ünal</mal:name>
      <mal:email>libreajans@gmail.com</mal:email>
      <mal:years>2021.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Emin Tufan Çetin</mal:name>
      <mal:email>etcetin@gmail.com</mal:email>
      <mal:years>2021.</mal:years>
    </mal:credit>
  </info>

  <title>Wireless network troubleshooter</title>
  <subtitle>Gather information about your network hardware</subtitle>

  <p>In this step, you will collect information about your wireless network
  device. The way you fix many wireless problems depends on the make and model
  number of the wireless adapter, so you will need to make a note of these
  details. It can also be helpful to have some of the items that came with your
  computer too, like device driver installation discs. Look for the following
  items, if you still have them:</p>

  <list>
    <item>
      <p>The packaging and instructions for your wireless devices (especially
      the user guide for your router)</p>
    </item>
    <item>
      <p>The disc containing drivers for your wireless adapter (even if it only
      contains Windows drivers)</p>
    </item>
    <item>
      <p>The manufacturers and model numbers of your computer, wireless adapter
      and router. This information can usually be found on the
      underside or reverse of the device.</p>
    </item>
    <item>
      <p>Any version or revision numbers that may be printed on your wireless
      network devices or their packaging. These can be especially helpful, so
      look carefully.</p>
    </item>
    <item>
      <p>Anything on the driver disc that identifies either the device itself,
      its “firmware” version, or the components (chipset) it uses.</p>
    </item>
  </list>

  <p>If possible, try to get access to an alternative working internet
  connection so that you can download software and drivers if necessary.
  (Plugging your computer directly into the router with an Ethernet network
  cable is one way of providing this, but only plug it in when you need
  to.)</p>

  <p>Once you have as many of these items as possible, click
  <gui>Next</gui>.</p>

</page>
